<?xml version="1.0" encoding="UTF-8"?>
<object class="root" name="root" title="Термоподвеска">
    <parametr name="rootID" title="ID бункера">B777</parametr>
    <parametr name="tagname" title="Имя тега">Pdv0</parametr>

    <object class="VsqUnit" name="visUnit" title="Визуальная объект">
       <property name="objectName" variable="">vb_[[[rootID]]]_[[[tagname]]]</property>
       <property name="equipment"></property>
       <property name="pos">88,88</property>
       <property name="isChildLinked">true</property>

        <object class="VisTPdv" name="VisTPdv">
            <property name="objectName" variable="">tpdv_[[[rootID]]]_[[[tagname]]]</property>
            <property name="pos">88,0</property>
            <property name="size">42x250</property>
            <property name="style"></property>
            <property name="SensorCount">6</property>
            <property name="freshTime">1800</property>
            <property name="equipment">eqUnit/TPDV</property>
        </object>
    </object>

    <object class="EquipmentUnit" name="eqUnit" title="Бункер название">
        <property name="objectName" variable="">eq_tpdv_[[[rootID]]]_[[[tagname]]]</property>
        <property name="tagRoot" variable=""></property>
        <property name="title" variable="">[[[rootID]]] Бункер</property>
        <property name="tagPath"></property>
        <property name="dataProvider"></property>

        <object class="EqTPDV" name="TPDV" title="Подвеска">
            <property name="objectName" variable="">EqTPDV_[[[rootID]]]_[[[tagname]]]</property>
            <property name="tagName">[[[tagname]]]</property>
            <property name="tagPath">[[[rootID]]]</property>
            <property name="tagRoot"></property>
            <property name="dataProvider"></property>
            <property name="title">Подвеска</property>
            <property name="tagRootId">^</property>
            <property name="pdvType">Termo5</property>
            <property name="SensorCount">6</property>
        </object>

    </object>
</object>
